/report/campaign
curl --request GET \
--url https://api.tagdeliver.com/v1/report/campaign \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.tagdeliver.com/v1/report/campaign"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.tagdeliver.com/v1/report/campaign', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"campaign_id": 32729473,
"campaign_name": "example.com campaign",
"start_date": "2024-07-31",
"end_date": "2025-11-23",
"publisher": "example.com",
"status": "live"
}
],
"success": true
}Reporting/Campaign Reports
/report/campaign
Fetches a list of campaign reports, including details such as campaign ID, campaign name, start and end dates, publisher, and status. Use this endpoint to obtain an overview of all campaigns and their current states.
GET
/
v1
/
report
/
campaign
/report/campaign
Was this page helpful?
⌘I